.error_class .pt-50{
    padding-top: 50px;
}
.error-section {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
    margin: 0px auto;
    align-items: center;
    padding: 60px 0px;
}

.error-text p {
    width: 60%;
    margin: 0px auto;
}

.error-section.p-30 .error-text p {
    width: 70%;
    margin: 0px auto;
}

.error-section p {
    font-size: 17px;
    line-height: 26px;
}

.error-section.pt-50 {
    padding-top: 110px;
}

.error-section.p-30 {
    padding: 30px 0px;
}